httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Pyeatt <john.pye...@singlewire.com>
Subject [users@httpd] How do I build trunk and 2.4.x branches of httpd? No ./configure script.
Date Wed, 26 Dec 2018 17:37:55 GMT
I ran into a problem with being unable to modify the WWW-Authentication
header as documented here
<https://bz.apache.org/bugzilla/show_bug.cgi?id=62025#c3>.

In the description it says code is working correctly in the trunk and I
suppose httpd-2.4.x branches.

So I checked these out from svn with the hopes of trying these branches out
myself to see if a fix was forthcoming in a near-future release of httpd.

But looking through the checked out code there doesn't appear to be a
'configure' script I would normally run to build the Makefile for either
trunk or 2.4.x branches.

Can anyone enlighten me what steps I need to perform to get the 'configure'
script and its supporting scripts? Could I just copy these scripts from a
released branch?

-- 
John Pyeatt
Software Developer
(608) 661-1184 | john.pyeatt@singlewire.com

[image: Singlewire-Logo-Sigstr.png] <http://www.singlewire.com>
www.singlewire.com | Twitter <https://twitter.com/singlewire> | Facebook
<https://www.facebook.com/Singlewire> | LinkedIn
<https://www.linkedin.com/company/singlewire-software>

*Keeping people safe and informed. Everywhere, every time.*

[image: Singlewire Software Blog]
<http://sigstr.singlewire.com/uc/579ba738825be90c72438731>
<http://sigstr.singlewire.com/uc/579ba738825be90c72438731/watermark>

Mime
View raw message